### Method

# Clutter ClickAction get_coords

#### Declaration [src]

    void
    clutter_click_action_get_coords (
      ClutterClickAction* action,
      gfloat* press_x,
      gfloat* press_y
    )

#### Description [src]

Retrieves the screen coordinates of the button press.

#### Parameters

`press_x`

  Type: `gfloat*`

  Return location for the X coordinate, or `NULL`.

  The argument will be set by the function.

`press_y`

  Type: `gfloat*`

  Return location for the Y coordinate, or `NULL`.

  The argument will be set by the function.